* {
    padding: 0;
    margin: 0;
}

ul.ui-autocomplete {
    z-index: 10000;
}

html, body {
    height: auto;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 17px;
    line-height: 24px;
    font-weight: 300;
    color: #504e55;
}

.large_button {
    background: url('/resources/whtlux/layout_imgs/site_subheader_search_nav_hover.png');
    height: 47px;
    color: #fff;
    border: 0;
    font-weight: bold;
    padding-left: 1.0em;
    padding-right: 1.0em;
}

/**
 * Site Layout
 */
#siteWrap {
    display: block;
    position: relative;
    height: auto;
    margin: 0 auto;
    overflow: hidden;
}

#siteInnerWrap {
    max-width: 100%;
    position: relative;
    background-color: #fff;
}

/**
 * Header
 */
#siteHeader {
    display: block;
    position: relative;
    width: 100%;
    min-height: 100px;
    background-color: #fff;
}

#siteHeader a {
    text-decoration: none;
}

#header_contact_info {
    position: relative;
    font-size: 14px;
}

#header_contact_info .fa {
    width: 20px;
}

#siteLogo {
    position: absolute;
    left: -9px;
    top: -6px;
    z-index: 1006;
}

.top-disclaimer p{
    line-height: 1.2em;
    font-size: 11px;
}
.top-disclaimer{
    background-color: #000;
    color: #fff;
}

/**
 * Site Header Navigation
 */
/** header nav holder **/
#siteHeaderNavs {
    font-size: 14px;
}
#siteHeaderNavs .brokerInfo{
    margin-left: 118px;
}

/** main nav **/
#siteMainNavBg {
    text-align: right;
    background-color: rgba(80, 78, 85, 0.75);
    color: #fff;
    position: absolute;
    display: block;
    z-index: 1002;
    width: 100%;
}

#siteMainNav {
    position: relative;
}

#siteMainNav #siteMainNavMenu {
    border: 0;
    text-transform: uppercase;
}

#siteMainNav .navbar {
    margin: 0;
    min-height: 35px;
}

#siteMainNav .navbar-nav > li > .dropdown-menu {
    background-color: rgba(80, 78, 85, 0.8);
}

#siteMainNav ul.nav li a {
    color: #eee;
    letter-spacing: 0.15em;
    font-weight: normal;
    background: transparent;
    box-shadow: none;
    padding: 10px;
}

#siteMainNav ul.nav li a:hover, #siteMainNav .navbar li.active a {
    color: #fff;
    text-decoration: none;
    background-color: transparent;
}

#siteFooterNav .current a {
    color: #76001f;
}

#siteMainNav ul.nav li ul.dropdown-menu {
    -webkit-border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
    border-radius: 0 0 4px 4px;
    top: 36px;
    padding:0;
}

#siteMainNav ul#menu-main-menu-broker.nav.navbar-nav li:nth-last-child(2) ul.dropdown-menu {
    left: -105px;
}

#siteMainNav ul#menu-main-menu-agent.nav.navbar-nav li:nth-last-child(2) ul.dropdown-menu {
    left: -55px;
}

#siteMainNav .navbar-nav > li > .dropdown-menu li.active a {
    color: #fff;
    font-weight: 600;
}

#siteMainNav ul.nav li ul.dropdown-menu li a {
    padding: 10px;
    color: #ccc;
}

#siteMainNav ul.nav li ul.dropdown-menu li a:hover {
    color: #fff;
}

#siteHeaderNavs #socialNav {
    font-size: 17px;
}

#socialNav {
    margin-top:20px;
}

#socialNav a, #socialNav a:hover {
    background-color: transparent;
    padding: 3px 8px;
}

#socialNavMobile .btn-link {
    color: #fff;
}

#socialNavMobile .btn {
    margin: 5px;
}

#socialNavMobile li.socButtons {
    display: inline-block;
    text-align: center;
    font-size: 20px;
}

li.socButtons a {
    display: block;
    width: 100%;
    height: 100%;
}

li, li:hover {
    background-color: transparent;
}

#socialNavMobile a, #socialNavMobile a:hover {
    background-color: transparent !important;
}

#userNav span {
    font-size: 12px;
    line-height: 18px;
    padding: 5px 10px;
    font-weight: normal;
}

#userNav a {
    text-transform: capitalize;
}

/**
 * Home Page Sub Header
 */
#siteSubHeaderSearchPanel {
    position: absolute;
    z-index: 1003;
    width: 390px;
    height: 140px;
    top: 400px;
}

#siteSubHeaderSearchPanelSearchBox {
    width: 100%;
    position: relative;
}

#siteSubHeaderSearchPanelSearchBox #cityOrPostal {
    position: absolute;
    top: 0;
    left: -5px;
    width: 100%;
    font-size: 12pt;
}

#siteSubHeader {
    display: block;
    position: relative;
    width: 100%;
    max-height: 675px;
    min-height: 100px;
    height: auto;
    background: url('/resources/whtlux/layout_imgs/videoContainerBg.jpg') repeat;
}

#siteSubHeaderImageBg {
    max-height: 675px;
    min-height:360px;
}

ul#siteSubHeaderSearchPanelNav {
    display: block;
    position: relative;
    width: 100%;
    z-index: 1003;
    margin-top: 7px;
    margin-bottom: 0;
}

ul#siteSubHeaderSearchPanelNav li {
    display: inline-block;
    width: 162px;
    height: 46px;
    list-style-type: none;
    margin-left: 2px;
    background-color: rgba(255, 255, 255, 0.6);
}

ul#siteSubHeaderSearchPanelNav li:first-child {
    margin-left: 0;
}

ul#siteSubHeaderSearchPanelNav li.active {
    background: url('/resources/whtlux/layout_imgs/site_subheader_search_nav_hover.png');
    height: 47px;
    color: #fff;
}

ul#siteSubHeaderSearchPanelNav li a {
    display: block;
    width: 100%;
    height: 100%;
    padding-top: 14px;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    font-weight: 600;
    color: #504f56;
}

ul#siteSubHeaderSearchPanelNav li.active a {
    display: block;
    width: 100%;
    height: 100%;
    padding-top: 14px;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    font-weight: 600;
    color: #fff;
    font-size: 12pt;
}

#siteSubHeaderSearchPanelContent {
    position: relative;
    width: 100%;
    color: #504f56;
    margin: 0;
    padding: 0;
    height: 42px;
}

.siteSubHeaderSearchPanelLinks {
    display: block;
    width: 100%;
    position: absolute;
    top: 68px;
    clear: right;
}

.siteSubHeaderSearchPanelLinks ul {
    display: block;
    width: 100%;
    position: relative;
    text-align: center;
}

.siteSubHeaderSearchPanelLinks li {
    display: inline;
    position: relative;
    padding: 0 10px;
    text-align: center;
}

.siteSubHeaderSearchPanelLinks a {
    color: #504f56;
}

.siteSubHeaderSearchPanelLinks a:active, .siteSubHeaderSearchPanelLinks a:hover, .siteSubHeaderSearchPanelLinks a:visited {
    color: #ddd;
}

#siteSubHeaderSearchPanelContent .selectStyle, #siteSubHeaderSearchPanelContent .selectStateStyle, #siteSubHeaderSearchPanelContent .inputStyle, #siteSubHeaderSearchPanelContent .submitStyle {
    float: left;
}

#siteSubHeaderAgentInfo {
    color: #fff;
    max-width: 700px;
    position: absolute;
    right: 0;
    background-color: rgba(80, 79, 86, 0.65);
    padding: 130px 20px 20px 20px;
    font-size: 32px;
    line-height: 40px;
}

#siteSubHeaderAgentInfo .fa {
    width: 20px;
}

#siteSubHeaderAgentInfo h1, #siteSubHeaderAgentInfo h2 {
    color: #fff;
    padding-bottom: 0;
    font-weight: 100;
    word-break: normal;
}

#siteSubHeaderAgentInfo h1 {
    line-height: 100px;
}

#siteSubHeaderAgentInfo h2 {
    line-height: 35px;
    font-weight: 500;
}

#siteSubHeaderAgentInfo h1 {
    font-size: 56px;
    font-weight: 100;
    line-height: 60px;
}

#siteSubHeaderAgentInfo h2 {
    font-size: 20px;
    text-transform: uppercase;
    margin: 0;
    line-height: 30px;
}

#siteSubHeaderAgentInfo p {
    text-align: right;
    max-width: 215px;
    float: right;
    display: block;
    clear: right;
}

/**
 * Offices
 */
.bottom_gap {
    margin-bottom: 20px;
}

h1, h2, h3, h4 {
    line-height: 1.4em;
    font-size: 100%;
}

h2 {
    font-size: 1.4em;
    color: #a81933;
}

h3 {
    font-size: 1.3em;
    color: #a81933;
}

h4 {
    font-size: 1.1em;
}

a, a:active {
    color: #a81933;
}

a:hover {
    color: #cc203d;
}

a:visited {
    color: #76001f;
}

.assistive-text {
    display: none;
}

.nav-next {
    margin-left: 20px;
}

.form-capture {
    padding: 30px 0;
}

.lightGray {
    background-color: #eee;
}

.joinMods {
    min-height: 170px;
    padding: 0.5em 1em 1em 1em;
}

.joinMods2 {
    min-height: 330px;
}

.toolsBox {
    min-height: 350px;
}

.table-striped > tbody > tr:nth-child(odd) > td,
.table-striped > tbody > tr:nth-child(odd) > th {
    background-color: #fdfdfd;
}


fieldset {
    border: 1px solid #eee;
    padding: 10px;
    margin-bottom: 20px;
}

legend {
    padding: 0 10px;
    border: 0;
    width: auto;
}

.scrolldown {
    position: absolute;
    bottom: 80px;
    right: 80px;
    z-index: 2;
    text-align: center;
    color: #fff;
}

.scrolldown img {
    max-width: 30px;
    height: auto;
}

.scrolldown hr {
    width: 75%;
    text-align: center;
    margin: 10px 25%;
}

#siteMainNav .navbar-default {
    background: none;
    border: none;
    box-shadow: none;
}

.tmProfile {
    text-align: center;
    color: #fff;
    min-height: 300px;
    background-color: #cc203d;
    border: #fff solid 3px;
    background-size: cover;
}

.tmProfile h1 {
    font-size: 1.15em;
    color: #fff;
    margin: 0;
}

.tmProfile h2 {
    font-size: 0.75em;
    margin: 0;
}

.tmText {
    position: absolute;
    margin: auto 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(196, 18, 48, 0.6);
    padding: 5px 0;
}


.sixStepsContainer {
    background-color: #eee;
    margin: 3em 0em;
}

.sixSteps {
    padding: 30px 0;
}

.sixSteps img {
    width: 75%;
}

.sixSteps h2 {
    margin: 0 0 10px 0;
    font-size: 1.5em;
    font-weight: 600;
}

.carousel-control.right {
    background-image: none;
}

.carousel-control.left {
    background-image: none;
}

.tab-content {
    padding: 10px 5px;
}

.featuredpic {
    position: absolute;
    left: 15px;
    top: 0;
    z-index: 100;
}

.subNavLinks {
    margin-right: 32px
}

.subNavSocial {
    margin-right: 10px
}

/** content **/
#siteContent {
    display: block;
    position: relative;
    background-color: #fff;
    margin: 25px auto auto auto;
}

.xcontainer {
    width: 100%;
    padding: 0;
}

.panel-group {
    margin-bottom: 10px;
}

#siteContent img {
    max-width: 100%;
    max-height: 100%;
    height: auto;
}

#siteContent h4.wide {
    -webkit-transform: scale(1.1, 1.0);
    -moz-transform: scale(1.1, 1.0);
    -ms-transform: scale(1.1, 1.0);
    -o-transform: scale(1.1, 1.0);
    transform: scale(1.1, 1.0);
}

#siteContent h4 i {
    color: #504e55;
}

/*#siteContent p, #siteContent p.small {
    word-spacing: 0.2em;
    line-height: 1.8em;
}*/

#siteContent p.small {
    font-size: 0.8em;
    font-weight: 300;
    line-height: normal;
}

#siteContent p.bg-success, #siteContent p.bg-danger {
    font-size: 1.1em;
    padding: 5px;
}

#siteContent label {
    font-size: 1.1em;
    font-weight: 300;
    word-spacing: 0.2em;
}

#siteContent #siteFrontSocial {
    display: block;
    width: 394px;
    height: 46px;
    max-width: 100%;
    max-height: 100%;
    position: relative;
    overflow: hidden;
}

#siteContent #siteFrontSocial img {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1002;
}

#siteContent #siteFrontSocial div {
    display: inline-block;
    height: 100%;
    position: relative;
    width: 11.5%;
    z-index: 1003;
    margin-left: 20px;
}

#siteContent #siteFrontSocial div:first-child {
    margin-left: 0;
}

#siteContent #siteFrontSocial div a {
    display: block;
    width: 100%;
    height: 100%;
}

/**
 * Sidebar
 */
#siteSidebar ul {
    list-style-type: none;
}

#siteSidebar ul li {
    margin-left: 10px;
}

/**
 * Agents
 */
#siteContent .agent_section {
    border-bottom: 1px solid #eee;
    height: 150px;
    margin-bottom: 20px;
}

#siteContent .agent_section img {
    max-height: 140px;
}

#siteContent .agent_section .fa {
    font-size: 24px;
}

#sales .property, #listings .property {
    clear: left;
}

#sales .property .image, #listings .property .image {
    float: left;
    max-width: 200px;
    margin-right: 20px;
}

#listings .about, #listings .about {
    float: left;
}

.button-lined-dark, .button-lined-wht {
    display: inline-block;
    width: 200px;
    height: 50px;
    text-transform: uppercase;
    text-align: center;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    font-size: 1.1em;
    letter-spacing: 0.05em;
    font-weight: 400;
    margin: 20px auto;
    padding-top: 10px;
}

.button-lined-dark {
    color: #504e55;
    border: 1px solid #504e55;
    background-color: #fff;
    padding-top: 0;
}

.button-lined-wht {
    color: #fff;
    border: 1px solid #fff;
    background: transparent;
}

.button-lined-wht:hover, .button-lined-wht:active, .button-lined-wht:visited {
    color: #fff;
    text-decoration: none;
}

/** footer **/
#siteFooter {
    text-align: center;
    margin-top: 40px;
}

#siteFooter .small {
    font-size: 0.8125em;
    font-weight: normal;
}

#siteFooterNav {
    margin: 40px auto 20px;
}

#siteFooterNav ul {
    margin-bottom: 0;
    font-size: 1em;
}

#siteFooterNav ul li {
    display: inline-block;
    margin-left: 20px;
}

#siteFooterNav ul li:first-child {
    margin-left: 0;
}

#siteFooterNav ul li a {
    color: #504f56;
    font-size: 16px;
    letter-spacing: 0.15em;
    font-weight: normal;
    text-transform: uppercase;
}

#siteFooterNav ul li a:hover {
    color: #cc203d;
    text-decoration: none;
}

#siteFooter address {
    display: inline;
    font-weight: lighter;
}

/**
 * Front page
 */
/** sub header **/

form#findHome .ui-autocomplete {
    position: absolute;
    width: 100%;
    top: 60px;
    z-index: 10000;
}

.selectStyle, .selectStateStyle, .inputStyle, .submitStyle {
    display: inline-block;
    position: relative;
    overflow: hidden;
    z-index: 10;
    margin-left: 5px;
}

.selectStyle, .selectStateStyle, .inputStyle {
    height: 42px;
    padding: 5px 12px;
    background-color: #fff;
    border: 0;
    color: #37373d;
}

.selectStyle, .inputStyle {
    width: 220px;
}

.selectStateStyle {
    width: 180px;
    background: url('/resources/whtlux/layout_imgs/site_search_select_dropdown_arrow.png') no-repeat;
    background-position: 95% 14px;
    background-color: #fff;
}

.selectStyle select:focus {
    outline: none;
}

.selectStateStyle select, .selectStyle select {
    height: 100%;
    border: none;
    box-shadow: none;
    background: transparent;
    background-image: none;
    -webkit-appearance: none;
}

.selectStyle select {
    margin-left: 45px;
    width: 230px;
}

.selectStateStyle select {
    width: 120%;
}

#siteContent .selectStateStyle {
    margin: 0;
}

#siteContent .selectStateStyle select {
    border: none;
    height: 35px;
}

.submitStyle, .buttonStyle {
    display: inline-block;
    width: 154px;
    height: 44px;
    border: 0;
    color: #fff;
    padding-left: 30px;
    text-transform: uppercase;
}

div.loader {
    display: block;
    padding: 0 20px;
    margin: 20px auto;
    background: url('/resources/images/loader_bouncing_dot.gif') no-repeat;
}

span.loader {
    display: inline;
    padding: 0 14px;
    background: url('/resources/images/loader_bouncing_dot.gif') no-repeat center;
}

.submitStyle {
    width: 43px;
    height: 42px;
    background: url('/resources/whtlux/layout_imgs/site_search_button.png') no-repeat;
}

.redButton {
    display: inline-block;
    width: 200px;
    height: 50px;
    border: none;
    color: #fff;
    font-size: 1em;
    font-weight: bold;
    text-align: center;
    vertical-align: middle;
    letter-spacing: 0.05em;
    padding-top: 10px;
    text-transform: uppercase;
    margin: 20px auto;
    background: url('/resources/whtlux/layout_imgs/site_submit_button.jpg') repeat-x;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

#siteSubHeaderContent {
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 100;
    top: 0;
    left: 0;
}


#siteSubHeaderSocial a {
    display: inline-block;
    height: 18px;
    margin-right: 1px;
    width: 18px;
}

#siteSubHeaderSocial a:last-child {
    width: 30px;
}

#siteSubHeaderVideoBg, #siteSubHeaderImageBg {
    position: relative;
    margin: 0 auto;
    z-index: 1;
    overflow: hidden;
    width: 100%;
}

#siteSubHeaderImageBgImage {
    position: relative;
    z-index: -100;
    width: 100%;
    height: auto;
}


#quotes blockquote {
    padding: 0;
    margin: 0;
    border: 0;
}

#quoteOne, #quoteTwo, #quoteThree {
    margin: 0 auto;
}


/**
 * Form
 */
#siteContent .form input, #siteContent .form textArea, #siteContent .form select, #siteContent .selectStateStyle {
    height: 42px;
    border: 1px solid #504e55;
    padding: 5px;
    margin-bottom: 20px;
    width: 100%;
}

#siteContent .form textArea {
    min-height: 200px;
}

/**
 * Basic classes
 */
p {
    margin-bottom: 10px;
}

.alignRight {
    text-align: right;
}

.noDecoration {
    text-decoration: none;
}

.hidden {
    display: none;
    font-size: 0;
}

.hide_link {
    font-size: 0;
    color: transparent;
    visibility: hidden;
}

a.btn-primary:visited {
    color: #fff;
}

a.btn-danger {
    color: #fff;
}

.hometitles {
    font-weight: 200;
    font-size: 40px;
    color: #818087;
    margin: 80px 0 40px 0;
}

.hometitles:first-child {
    margin: 0 0 40px 0;
}

.splashwrapper {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

div.splash {
    color: #fff;
    display: inline-block;
    position: relative;
    text-align: center;
    max-width: 100%;
    background-color: rgba(139, 0, 25, 1);
    padding: 0 10% 5% 10%;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 300;
    font-size: 24px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    line-height: 32px;
}

.stats {
    font-size: 16px;
    margin-top: 10px;
    line-height: 1.4em;
}

.splash h1 {
    font-weight: 800;
    font-size: 64px;
    color: #fff;
    margin: inherit;
}

.home h1 {
    margin-bottom: 0.5em;
}

.splash h2 {
    font-weight: 200;
    font-size: 64px;
    font-family: sans-serif;
    margin: inherit;
    line-height: 0.85;

}

.splash .btn-default {
    background-color: transparent;
    color: #fff;
    border-color: #fff;
    border-width: 2px;
    border-radius: 15px;
    margin-top: 30px;
    font-weight: 200;
    font-size: 24px;
    padding: 12px 90px;
}

.splash .btn-default:hover {
    background-color: rgba(255, 255, 255, 0.1);
}

div.splash:last-child {
    overflow-y: hidden
}

div.splash img {
    display: block;
    position: relative;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: 0 auto;
}

.hometitles img {
    top: -3px;
    position: relative;
}

div.splash img:nth-child(2) {
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}

#siteContentMain li {
    margin-left: 20px;
}

#siteContentMain > .container{
    width: auto;
}

#siteContentMain section img {
    float: left;
    margin: 5px 10px 10px 0;
}

#siteContentMain section {
    clear: both;
}

p, a, li {
    font-weight: 300;
    font-style: normal;
}

.fixed {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 20;
    padding: 0;
    margin: 0;
}

.content .with-sidebar {
    padding: 0 20px;
}

.content article li, .content aside li {
    margin-bottom: 5px;
    line-height: 22px;
}

.content article ol {
    list-style: outside;
    list-style-type: decimal;
    margin-left: 30px;
}

.content article ul {
    list-style: outside;
    padding-left: 18px;
    margin-bottom: 20px;
}

.content .media h3 {
    margin-bottom: 10px;
    font-size: 1.2em;
}

.content .sub-title {
    margin-top: -10px;
    margin-bottom: 5px;
}

.content aside h3 {
    font-weight: 500;
}

/* THUMBNAILS */
.list-with-thumbnails {
    overflow: hidden;
    clear: both;
    padding: 0;
}

.list-with-thumbnails img {
    margin-right: 15px;
}

/* SUB PAGES */
.content-center {
    padding-top: 30px;
}

.content-center, .content-center h1, .content-center h2 {
    text-align: center;
    margin: 0 auto;
}

/* MAIN MENU NAV */
.ini-bar {
    background: #1b1b1b;
    height: 32px;
}

.ini-bar ul li {
    display: block;
    float: left;
}

.ini-bar ul li a {
    padding: 7px 10px;
    display: block;
}

/* Side Menu */
aside .menu li {
    padding: 0;
}

aside .menu li a {
    padding: 10px 0 10px 20px;
}

/*-------------------------------------------------------------------------*/
/*	4. Page + Custom Page Layout Styles
/*-------------------------------------------------------------------------*/

/* ------------- HERO -------------- */

/* SUB PAGES */
.hero-sub {
    position: fixed;
    top: 0;
    height: 637px;
    width: 100%;
    z-index: -100
}

.img-none {
    background: #151515;
}

.img-aboutus {
}

.search-homes {
    padding-top: 15px;
}

.search-homes .input-city {
    margin-right: 5px;
    padding: 8px;
    width: 220px;
}

.search-homes .input-btn {
    padding: 8px;
}

/* HOME PAGE BOX TESTIMONIAL */
.box-testimonials {
    position: relative;
    padding-top: 20px;
}

.box-testimonials p {
    margin-bottom: 15px;
    line-height: 20px;
}

.box-testimonials img {
    border: 1px solid #fff;
}

.box-testimonials .testimonial {
    position: absolute;
    left: 25px;
    top: 25px;
    width: 180px;
}

/*-------------------------------------------------------------------------*/
/*	5. Form Styles
/*-------------------------------------------------------------------------*/

/* FORMS */
.hs-form input {
    padding: 5px;
}

.hs-form input[type=submit] {
    font-size: 1em;
    padding: 5px 15px;
}

.hs-form-dark input[type=text], .hs-form-dark select {
    /*background: #211f1f;*/
    border: 1px solid #505050;
    color: #8e8c8c
}

.hs-form-dark input[type=submit] {
    background: #cc1a4b;
    border: 1px solid #cc1a4b;
    color: #fff;
}

.wrap-errors p {
    color: #F00;
    margin-bottom: 5px;
}

.col-xs-2.half {
    width: 11%;
    color: #fff;
    padding: 0;
}

input[type="radio"] {
    margin: 0 0 0;
}

.well {
    background-color: #fff;
}

.form-group {
    margin-bottom: 10px;
}

/* Thank You Style */
/*.thank-you ~ #contact_form { display: none; }*/
.thank-you {
    padding: 15px;
    background: #dbfbe1;
    border: 1px solid #39b554;
    margin-bottom: 20px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.thank-you h2 {
    margin-bottom: 10px;
}

.thank-you p {
    margin-bottom: 5px;
}

.menu-top-menu-container a:link, .menu-top-menu-container a:visited {
    font-weight: bold;
}

img.alignleft {
    float: left;
    margin-right: 20px;
    clear: right;
}

div.center {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.clear {
    clear: both;
}

.ui-autocomplete {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1003;
    float: left;
    display: none;
    min-width: 160px;
    _width: 160px;
    padding: 4px 0;
    margin: 2px 0 0 0;
    list-style: none;
    background-color: #ffffff;
    border-color: #ccc;
    border-color: rgba(0, 0, 0, 0.2);
    border-style: solid;
    border-width: 1px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
    *border-right-width: 2px;
    *border-bottom-width: 2px;
}

.ui-menu-item > a.ui-corner-all {
    display: block;
    padding: 3px 15px;
    clear: both;
    font-weight: normal;
    line-height: 18px;
    color: #555555;
    white-space: nowrap;
}

.ui-state-hover, .ui-state-active {
    color: #ffffff;
    text-decoration: none;
    background-color: #0088cc;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    background-image: none;
}

video#siteSubHeaderVideoBgVideo {
    position: absolute;
    width: 100%;
    z-index: -100;
    background: none;
    background-size: cover;
    height: 1013px;
    max-width: 100%;
    top: 50%;
    transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    margin: 0 auto;
    text-align: center;
}

#siteSubHeaderVideoBg {
    background: url('/resources/whtlux/layout_imgs/site_bg.jpg') repeat fixed;
}

.inner-wrap {
    max-width: 83.33333333%;
    margin: 0 auto;
}

.HS-OA-Plugin img {
    margin-bottom: 4px;
}

.HS-OA-Plugin .Button {
    padding: 2px 6px;
}

.timeline:before {
    width: 3px;
    left: 50%;
    margin-left: -2px;
}

.timeline > li > .timeline-badge {
    left: 50%;
    margin-left: -8px;
}

.menu-border li {
    padding-left: 0;
    border-top: 1px solid #ddd;
    float: none;
    margin: 0;
}

.menu-border li:last-child {
    border-bottom: 1px solid #ddd;
}

.menu-border li a {
    display: block;
    padding: 10px 20px;
    text-decoration: none;
}

.menu-border li a:hover, .menu-border li.active a {
    background: #717171;
    text-decoration: none;
    color: #fff;
}

.pagination {
    clear: both;
    padding: 0;
    position: relative;
    font-size: 11px;
    line-height: 13px;
}

.pagination span, .pagination li a {
    display: inline-block;
    float: none;
    margin: 2px 2px 2px 0;
    padding: 6px 9px 5px 9px;
    text-decoration: none;
    width: auto;
    color: #333;
    background: #ccc;
}

.pagination a:hover {
    color: #fff;
    background: #C41230;
}

.pagination .current {
    padding: 6px 9px 5px 9px;
    background: #C41230;
    color: #fff;
}

.pagination .btn {
    padding: 3px 6px;
}

.pagination li {
    margin: 0 2px;
}

.anchor {
    display: block;
    height: 20px; /*same height as header*/
    margin-top: -20px; /*same height as header*/
    visibility: hidden;
}

h2.gsection_title {
    color: #cc0000;
}

.gform_wrapper h3 {
    text-align: left;
    color: #cc0000;
}

.gform_wrapper label {
    font-weight: 600;
}

.top_gap:first-child {
    margin-top: 10px;
}

.top_gap_none {
    margin-top: 0;
}

.tooltip-inner {
    background-color: #ffffff;
    color: #222;
    border: 1px solid #eee;
}

#top-link-block {
    position: fixed;
    right: 50px;
    bottom: 50px;
    z-index: 100;
}

.flash-info, .flash-warning {
    position: fixed;
    top: -10px;
    left: 30%;
    padding: 20px 10px 0 10px;
    z-index: 1000000;
    border-radius: 10px;
    border: 1px solid #D4C5C5;
    width: 40%;
}

.info, .warning {
    padding: 10px;
    border-radius: 5px;
    border: 1px solid #D4C5C5;
}

.flash-info, .info {
    background-color: #ffd;
    color: #000;
}

.flash-warning, .warning {
    background-color: #ffcdd3;
    color: #f00;
}

.flash-info .btn-link, .flash-warning .btn-link {
    position: absolute;
    top: 26px;
    right: 0;
}

/* bootstrap carousel */
.carousel-inner > .item > img, .carousel-inner > .item > a > img {
    width: 100%;
}

@media only screen and (max-width: 1845px) {
    #siteWrap {
        margin: 0;
    }

    #siteRightShad, #siteLeftShad {
        display: none;
    }
}

@media only screen and (min-width: 1800px) {

    #siteSubHeaderSearchPanel {
        position: absolute;
        top: 200px;
    }

}

@media only screen and (min-width: 1200px) {

    #siteMainNav ul.nav li a {
        font-size: 0.853em;
    }

    #siteMainNav ul.nav li:first-child a {
        padding-left: 0;
    }

    #siteMainNav ul.nav li ul.dropdown-menu li a {
        font-size: 12.5px;
    }

    #siteRightShad {
        display: block;
        height: 100%;
        width: 23px;
        background: url('/resources/whtlux/layout_imgs/site_rightshad.png') repeat-y;
        position: absolute;
        right: 0;
        top: 0;
    }

    #siteLeftShad {
        display: block;
        height: 100%;
        width: 23px;
        background: url('/resources/whtlux/layout_imgs/site_leftshad.png') repeat-y;
        position: absolute;
        left: 0;
        top: 0;
    }

    #siteContent .row .col-left {
        padding-right: 40px;
    }

    #siteContent .row .col-right {
        padding-left: 40px;
    }

    #siteSubHeader, #siteSubHeaderImageBg {
        display: block;
        position: relative;
        height: 715px;
    }

    #siteSubHeaderImageBg .carousel, #siteSubHeaderImageBg .carousel .carousel-inner, #siteSubHeaderImageBg .carousel .carousel-inner .item {
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 715px;
    }

    #siteSubHeaderImageBg img,  #siteSubHeaderImageBg div.carousel img {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -o-transform: translateY(-50%);
    }
}

@media screen and (max-width: 1199px) {

    #siteLogo img {
        max-width: 180px;
    }

    #header_contact_info span {
        width: 100%;
        margin: 0;
    }

    #siteMainNav ul#menu-main-menu-broker.nav.navbar-nav li:nth-last-child(2) ul.dropdown-menu {
        left: 0;
    }

    #siteMainNav ul#menu-main-menu-agent.nav.navbar-nav li:nth-last-child(2) ul.dropdown-menu {
        left: 0;
    }

    #siteHeaderNavs {
        font-size: 13px;
    }

    #siteHeaderNavs #header_contact_info {
        font-size: 12px;
        line-height: 20px;
    }

    #siteHeaderNavs #header_contact_info.top_gap {
        margin-top: 0;
    }

    #siteMainNav {
        font-size: 14px;
        z-index: 9999;
    }
    #socialNavMobile hr {
        margin-top: 0;
        margin-bottom: 0;
    }

    #siteMainNav ul.nav li:nth-last-child(2) ul.dropdown-menu {
        left: 0;
    }

    #siteMainNav ul.nav li a {
        height: auto;
    }

    #siteMainNav #siteMainNavMenu ul a {
        color: #fff;
    }

    #siteMainNav #siteMainNavMenu ul li:not(.open) a:hover {
        background-color: #cc203d;
    }

    #siteMainNav .navbar-default .navbar-nav > .open a, #siteMainNav .navbar-default .navbar-nav > .open a:hover, #siteMainNav .navbar-default .navbar-nav > .open a:focus {
        background-color: rgba(95, 95, 95, 0.8);
    }

    #siteMainNav .navbar-default .navbar-nav > .open ul li a, #siteMainNav .navbar-default .navbar-nav > .open ul li a:hover, #siteMainNav .navbar-default .navbar-nav > .open ul li a:focus {
        background-color: rgba(117, 117, 117, 0.8);
    }

    #siteMainNav .dropdown-menu .divider {
        margin: 0;
        background-color: transparent;
    }

    #siteMainNav .navbar-default .navbar-nav > .active a, #siteMainNav .navbar-default .navbar-nav > .active a:hover, #siteMainNav .navbar-default .navbar-nav .active > a:focus {
        background-color: #a81933;
    }

    #siteInnerWrap {
        width: 100%;
        margin: 0;
    }

    #siteSubHeaderSearchPanel {
        left: 0;
        right: 0;
        margin: auto;
    }

    #siteSubHeaderImageBg {
        position:relative;
    }

    #siteSubHeaderImageBg img {
        position: relative;
        max-width: 100%;
    }

}

@media screen and (min-width: 768px) and (max-width: 1030px) {
    #siteSubHeaderAgentInfo {
        padding-top: 20px;
    }

    #siteSubHeaderSearchPanel {
        width: 380px;
        margin: 0 auto;
        height: 140px;
        top: 370px;
    }
}

@media screen and (min-width: 768px) {
    .text-sm-right {
        text-align: right;
    }

    .text-sm-left {
        text-align: left;
    }

    #siteContentMain .form-inline .form-group {
        margin-bottom: 10px;
    }

    .sixStepsContainer {
        margin: 3em 2em;
        padding: 1em 2em;
    }

    .sixSteps {
        padding: 30px 0;
    }

    .mobileonlymenu {
        display: none;
    }
}
@media screen and (max-width: 991px) {

    #siteMainNavBg {
        top: 10px;
        position: absolute;
        background: transparent;
    }

    #siteMainNav {
        position: absolute;
        right: 10px;
        top: -10px;
    }

    #siteMainNav #siteMainNavMenu {
        position: absolute;
        right: 0;
        border: 0;
        top: 48px;
        overflow: visible;
    }

    #siteMainNav #siteMainNavMenu > ul {
        background-color: rgba(80, 78, 85, 0.8);
        border: 0 none;
        position: relative;
        top: 0;
        min-width: 260px;
        float: none;
        margin: 0 auto;
        z-index: 1006;

    }

    #siteMainNav ul.nav li ul.dropdown-menu {
        top: 0;
        right: 0;
        text-align: right;
        position: relative;
    }

}

@media screen and (max-width: 767px) {
    html, body {
        font-size: 14px;
    }

    body {
        overflow-x: hidden;
        overflow-y: auto;
    }

    #siteLogo {
        position: absolute;
        top: 0;
        left: -5px;
    }

    #siteHeaderNavs .brokerInfo {
        margin-left: 77px;
    }

    #siteLogo img {
        width: 92px;
    }

    #siteHeader {
        min-height: 120px;
    }

    #siteHeaderContactInfo {
        font-size: 9px;
    }



    .text-sm-right {
        text-align: center;
    }

    .text-sm-left {
        text-align: center;
    }

    div.splash {
        padding: 0 5% 5% 5%;
        font-size: inherit;
        line-height: inherit;
        max-width: 100%;
    }

    .splash h1 {
        font-weight: 800;
        font-size: 32px;
        color: #fff;
    }

    .splash .btn-default {
        font-weight: 200;
        font-size: 18px;
        padding: 12px 40px;
    }

    p {
        text-align: left;
    }

    .text-justify {
        text-align: left;
    }

    #siteContentMain li {
        margin-left: 5px;
    }


    #siteFooterNav ul li a {
        font-size: 12px;
    }

    #siteFooterNav ul li {
        margin-left: 10px;
    }

    #siteContent .agent_section {
        height: auto;
    }

    .sixSteps img {
        margin-bottom: 20px;
    }

    .sixSteps h2 {
        text-align: center;
    }

    #siteSubHeaderSearchPanel {
        width: 94%;
        margin: 0 auto;
        height: 140px;
        top: 40px;
    }

    .nav-tabs {
        border-bottom: 0;
    }

    .nav-tabs > li {
        float: none;
        margin-bottom: 4px;
    }

    .nav-tabs > li > a {
        margin-right: 0;
        line-height: 1.42857143;
        border: 1px solid transparent;
        border-radius: 4px;
    }
}


#siteContent .video_thumbs {
    list-style-type: none;
    overflow: auto;
    overflow-y: hidden;
    height: 120px;
    max-width: 100%;
    display: inline-block;
    white-space:nowrap;
}

#siteContent .video_thumbs li {
    position: relative;
    display: inline-block;
    width: 120px;
    height: 110px;
    margin-right: 2px;
    border: 1px solid #eee;
    padding: 1px;
    overflow: hidden;
}

#siteContent .video_thumbs li img {
    display: block;
    position: absolute;
    top: 1px;
    height: 70px;
    width: 120px;
}

#siteContent .video_thumbs li p {
    display: block;
    position: absolute;
    bottom: 1px;
    height: 30px;
    width: 120px;
    font-size: 10px;
    margin: 0;
    line-height: 14px;
    text-align: center;
    border-top: 1px solid #eee;
    color: #504e55;
    background-color: #fff;
}

#siteContent .video_item {
    display: block;
    position: relative;
    margin: 0 auto;
    text-align: center;
}

#siteContent .video_item p {
    padding-top: 20px;
}

#broker_featured_properties {
    min-height: 150px;
}
#broker_featured_properties {
    min-height: 150px;
}

@media screen and (max-width: 370px) {
    #siteHeaderNavs .brokerInfo {
        margin-right: 46px;
    }
}


#siteSubHeaderContent .app-download-links {
    text-align: center;
    width: 100%;
    clear: both;
    padding-top: 3em;
}
@media screen and (max-width: 767px) {
    #siteSubHeaderImageBg {
        min-height: 160px;
    }
}
#siteSubHeaderContent .app-download-links img {
    max-height: 50px;
    display: inline-block;
    position: relative;
    border: 1px solid #fff;
    border-radius: 8px;
}